<template>
  <div class="box">
    <Calendar></Calendar>
    <AddCompetition></AddCompetition>
  </div>
</template>

<script>
import Calendar from '../../components/Calendar.vue'
import AddCompetition from '../../components/AddCompetition.vue'
export default {
  components: {Calendar, AddCompetition}
};
</script>

<style lang="less" scoped>
.box {
  margin: auto;
  width: 1200px;
}
</style>